Pascal call   = p88 @
C      call   = cc -c @
Linker call   = cc @ $l
Editor call   = e @ #
Short lister  = e88
Long lister   = psclist
L2p    call   = l2p
Print  call   = print
Shell  call   = sh
! "Shell return" is just an information for the user
Shell return  = <ctrl-D>
! "Profile" is just an information for the user
Profile       = .profile and login again
! Clear screen command
Cls    call   = cls
! String to clear the screen. Available, if "Cls call" is empty
Cls  string   = \e[2J\e[;H
Screenlength  = 24
Save ext      = .sav
Batch ext     = .bat
Verbose       = true
! "Retcode ok" must be true on DOS
Retcode ok    = true
Mainmenu      = true
Save source   = true
File name     =
Run parameter =
Class         =
Prog name     =
Module name   =
Other name    =
0. name       =
1. name       =
2. name       =
3. name       =
4. name       =
5. name       =
6. name       =
7. name       =
8. name       =
9. name       =
! The following information must be read from p88.env
Pascal ext    =
C ext         =
Objekt ext    =
Library ext   = .a
Execute ext   =
Srcdir        =
Remove        =
